<?php

class MActiveRecord extends CActiveRecord {

    public function beforeValidate() {
        parent::beforeValidate();
        return true;
    }

    public function afterValidate() {
        return true;
    }

    /*
     * Generat log after save
     */

    public function afterSave() {
        parent::afterSave();
    }

}

?>